ホーム > フォーラム > 質問箱 > XCL2.1.7 > Inquiry(XOOPS_TRUST_PATH専用) が、XCL2.1.7でインストールできません

Inquiry(XOOPS_TRUST_PATH専用) が、XCL2.1.7でインストールできません
投稿者: IceLeopard | 投稿日時: 2010/1/10 15:17 | 閲覧: 11295回
IceLeopard

いつも色々参考にさせていただいています。
Inquiry(XOOPS_TRUST_PATH専用) http://xoopscube.jp/module/392 モジュールをインストールしようとしていますがうまく行きません。
mclibモジュールをインストール後、上記からダウンロードし、回答したInquiryフォルダを、XOOPS_TRUST_PATH/modules/ にアップロードしましたが、管理画面のモジュールインストールにInquiryが出てきません。
試しに、同じフォルダを、ROOT_PATHのmodulesフォルダに入れると、管理画面のモジュールインストールに現れて、インストールできるように見えます。 ただ、XOOPS_TRUST_PATHにインストールと書いてあるのでそれ井所の設定は行っていません。
何をチェックすれば良いでしょうか?
ちなみに、他のXOOPS_TRUST_PATH/にインストールするモジュールはしっかり動きます。
PHPは5.0です。

コメント(0)

新しいものから | 古いものから | ネスト表示 | RSS feed

投票(0)

新しいものから | 古いものから | RSS feed
 
To Top